# Graphics card controller

## Summary

The graphics card controller is used to scan all the graphics card information installed on the machine and display it.
<br>

### Essential information

Display the basic data information of the graphics card.

![Figure 1 Basic information interface-big](image/1.png)

### Operation status information

Display the data that changes with the operation of the computer. The default value of the data not obtained is 0

![Figure 2 Operation status information interface-big](image/2.png)

### Drive information

Displays the API driver information supported by the graphics card. Each supported API driver information can be expanded to view the information.

![Figure 3 Drive information interface-big](image/3.png)

The API driver information is expanded and displayed.

![Figure 4 Drive interface expansion interface-big](image/4.png)

### Switch graphics card

Hover the mouse to "switch graphics cards" to view all the graphics cards installed on the computer and switch to view information.

![Figure 5 Switch graphics card interface-big](image/5.png)

### Help and about

Click Help in the menu bar to open the help manual of the graphics card controller.

Click "about" to view the information about the graphics card controller.